@charset 'UTF-8';


/* -----------------------------------------------------------------------------
>> PC用
----------------------------------------------------------------------------- */
/* モニター幅960px以上 ---------------------------------------------------------- */
@media only screen and (min-width:960px) {
}
/* -----------------------------------------------------------------------------
>> レシポンシブ対応
----------------------------------------------------------------------------- */
/* モニター幅959px以下 ---------------------------------------------------------- */
@media only screen and (max-width:959px) {
}

/* モニター幅769px以上 ---------------------------------------------------------- */
@media only screen and (min-width:769px) {

.sp{
	display:none !important;
}


}
/* モニター幅768px以下 ------------------------------------------------------------------ */
@media only screen and (max-width:768px){
body{
	overflow-x: hidden;
}
.pc{
	display:none !important;
}

.wrapper {
    width: 100% !important;
}
#header{
    position: initial;
}
#header h1{
	margin:0;
	float:none;
    width: calc(100% - 5rem);
    width: -webkit-calc(100% - 5rem);
}
#header h1 a{
	display:block;
	padding:0 0.2em;
    line-height:94px;
}
#header h1 img{
    width: 100%;
    vertical-align:middle;
}

/* スマートフォンメニュー */
.drawer-nav .drawer-menu li{
	border-bottom:1px solid #CCC;
}
.drawer-dropdown.open ul,
.drawer-nav .drawer-menu li a:hover{
    background-color:#EFE;
}
.drawer-nav .drawer-menu li.top a{
	line-height:86px;
}



.drawer-nav .drawer-menu li a{
	background-position:right 1em center;
    text-decoration: none !important;
}
.drawer-nav .drawer-menu li:nth-child(2) a:first-child{
	background-image:url(../img/icon/navi_sp1.png);
}
.drawer-nav .drawer-menu li:nth-child(3) a:first-child{
	background-image:url(../img/icon/navi_sp2.png);
}
.drawer-nav .drawer-menu li:nth-child(4) a:first-child{
	background-image:url(../img/icon/navi_sp3.png);
}
.drawer-nav .drawer-menu li:nth-child(5) a:first-child{
	background-image:url(../img/icon/navi_sp4.png);
}
.drawer-nav .drawer-menu li:nth-child(6) a:first-child{
	background-image:url(../img/icon/navi_sp5.png);
}
.drawer-nav .drawer-menu li:nth-child(7) a:first-child{
	background-image:url(../img/icon/navi_sp6.png);
}
.drawer-nav .drawer-menu li ul li a{
	background-image:none !important;
}

#mainVisual .mainVisual {
	height:30vw;
	margin : 0;
	background-position: center;
	-moz-background-size:cover;
	background-size:cover;
}

#content{
    width: 100% !important;
}

#mainVisual .grade {
	display:none;
}
#mainVisual .visual-box div{
	margin : 0;
	width:100% !important;
	height:200px;
}
#content #Larea {
	clear:both;
    float: none !important;
    width: 100% !important;
}
#Larea .left-box {
	clear:both;
    width: 100% !important;
}

/* 右コンテンツ */
#Rarea{
	clear:both;
    width: 100% !important;
}
#Rarea .content_box {
    background-image:none !important;
    margin-bottom:2em;
}
#Rarea .r_h3_time ,
#Rarea .r_h3_inq,
#Rarea .r_h3_feature,
#Rarea .r_h3_link{
	display:block;
    width: auto !important;
    text-indent: 0;
    text-align:center;
    color:#FFF;
    background-image:none;
    background-color: #9c8d78;
    height:auto;
    padding:0.5em;
    margin-bottom:1em;
}
#Rarea .content_box table th,
#Rarea .content_box table td{
	padding:0.5em;
}
#Rarea .ad_link{
	display:none !important;
}
#Rarea .content_box h4 {
    text-align:center;
    clear:both;
}
#Rarea .content_box img{
	width:80%;
	height:auto;
	clear:both;
	margin:auto;
}
#Rarea p a img{
	width:100%;
}
#Rarea .rLink{
	width:100%;
}
#Rarea .rLink li{
	width:100%;
}
#Rarea .rLink li a{
	height:auto;
    background-image:none;
}
#Rarea .rLink li a:after{
	display:block;
	content:"";
	clear:both;
}
#Rarea .rLink li img{
	width:30%;
	vertical-align:middle;
}

#Rarea .localNavi{
	border:none;
}
#Rarea .localNavi .content {
	width:100%;
	border:none;
}
#Rarea .localNavi .content h2{
	display:none;
}
#Rarea .localNavi .content li a{
	padding-top:1em;
	padding-bottom:1em;
	border-top: 1px solid #C8AC75;
}


#Rarea .pageNavi{
	display:none;
}
#r_btn{
	display:none;
}
#footer .footer ul {
	clear:both;
    width: 100% !important;
    height:auto !important;
}
#footer .footer ul li a{
	background-image:none;
}

/* TVI　ダヴィンチ　PET */
#content .pickup_menu{
	width:100%;
	height:auto !important;
	display:flex;
}
#content .pickup_menu li{
    width: 33% !important;
}
#content .pickup_menu li a {
    width: 100% !important;
    background-position:center top;
    background-size:contain;
    text-align:center;
}
#content .pickup_menu li p {
    display: none !important;
    width: auto !important;
    margin: 0 !important
}
#content .pickup_menu li:nth-child(1) a {    background-image:url(../img/bannar/bnr_tavi_sp.png) !important;}
#content .pickup_menu li:nth-child(2) a {    background-image:url(../img/bannar/bnr_davinci_sp.png) !important;}
#content .pickup_menu li:nth-child(3) a {    background-image:url(../img/bannar/bnr_petct_sp.png) !important;}


/* ターゲット別 */
#content .local_menu{
	clear:both;
	display:flex;
	margin-top: 15px;
    margin-bottom: 10px;
    height: auto !important;
    padding: 0;
}
#content .local_menu li {
    float: none !important;
    margin:0 1% !important;
    width:31.3%;
}
#content .local_menu li a {
	margin:auto !important;
	float:none !important;
	padding:0 !important;
}
#content .local_menu li a {
    width: 100% !important;
    height: auto !important;
    text-align: center;
    display: block;
    padding: 0;
    padding-bottom: 0.5em;
    font-size: 1.2em;
    box-shadow:none !important;
}
#content .local_menu li a div {
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: relative;
}
#content .local_menu li a img {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
}
#content .local_menu li a h2 {
	background-image:none !important;
	padding:0.5em !important;
	font-size:12px !important;
}


#topics .list {
    padding: 0 20px 10px 15px;
    overflow:visible !important;
    height: auto !important;
    overflow-y:auto !important;
}
#topics .list li:nth-child(n+10){
	display:none;
}
#topics .list li a{
	padding:1em 0;
}
#topics .list li a .date ,
#topics .list li a p {
	clear:both;
	width:auto;
	height:auto;
	padding:0 !important;
	margin:0 !important;
}

#utilNavi_sp {
	clear:both;
	display:flex;
}

#utilNavi_sp li img{
	width:98%;
	margin:1%;
}

#gnavi_sp{
	clear:both;
	display:flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:         wrap;
}
#gnavi_sp li{
	width:50%;
}
#gnavi_sp li img{
	width:98%;
	margin:1%;
}

#topics #tabs{
    width: 100% !important;
}
#topics .selected{
    width: 100% !important;
}

#topics #tab #tabnavi01 a{
    display: inline;
    overflow: auto;
    float: none;
    width: auto;
    height:auto;
    text-indent:0;
    background:none;
    color:#FFF;
    font-weight:bold;
    pointer-events:none;
}
#topics #tab #tabnavi02{
    display: none;
}
.left-bnrbox1,
.left-bnrbox2 {
    width: 100% !important;
}
.left-bnrbox1 li,
.left-bnrbox1 li a,
.left-bnrbox1 li a img,
.left-bnrbox2 li,
.left-bnrbox2 li a,
.left-bnrbox2 li a img{
	width:100%;
	height:auto;
}
.bnrimg img{
	width:100%;
	height:auto;
}

#banner_ad ul{
	display:flex;
	  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
    -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}
#banner_ad ul li{
	width:48%;
}
#banner_ad ul li img{
	width:100%;
}

#f-navi{
	clear:both;
	display:flex;
}
#f-navi li {
	width:49%;
}
#f-navi li img{
	width:100%;
}

/* INDEX */
#top #topics .tab_area{
	display:block;
}
#top #topics .tab_area label{
	min-width:25%;
	border-radius:3px;
	padding:1em 0.2em;
	margin:1%;
}

/* コンテンツ ------------------------------------------------------------------ */


#content {
	clear:both;
	width:100% !important;
}
#content .scroll{
	overflow-y:initial !important;
	height:auto !important;
}


/* 受付時間のご案内 */
#content #open_close {
	display: block;
	width:45%;
	float:left;
	margin: 20px 0;
	padding:2%;
	background-color: #FFF;

	box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
}
#content #open_close h2 {
	color:#5f9160;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:5px;
}
#content #open_close h4  {
	font-size: 1em;
	font-weight: bold;
	color: #c9639b;
	text-align:left;
	line-height:13px;
}
#content #open_close .content {
	display:block;
	vertical-align:middle;
	width:100%;
	font-size:0.8em;
}
#content #open_close p{
	color: #ab5c3f;
	font-size: 0.6em;
	text-align: center;
}

#content #open_close article {
	text-align: center;
}
#content #open_close article:nth-child(1) {
	margin-bottom: 0.4em;
	padding-bottom: 0.4em;
	border-bottom: 1px solid  #CCC;
}
#content #open_close time{
	font-weight: bold;
	font-size: 1.8em;
	text-align: center;
	letter-spacing: -1px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 1em;
	clear: both;
}
#content #open_close time small {
	font-size: 0.7em;
	margin-right: 5px;
}


/* 休診日のご案内 */
#content #holiday {
	display: block;
	width:45%;
	float:right;
	margin: 20px 0;
	padding:2%;
	background-color: #FFF;

	box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
}
#content #holiday .content {
	padding-top:1.8em;
	min-height:6.0em;
	text-align:center;
	display:block;
	vertical-align:middle;
	width:100%;
}
#content #holiday h2 {
	text-align:center;
	color:#5f9160;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:5px;
}
#content #holiday h3 {
	font-weight: bold;
	text-align: center;
	font-size: 1em;
}
#content #holiday p {
	color: #ab5c3f;
	font-size: 0.6em;
	text-align: center;
}

/* 初診時に紹介状が必要な診療科 */
#content #syoukai {
	clear:both;
	display: block;
	width:96%;
	margin: 20px 0;
	padding:2%;
	background-color: #FFF;

	box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 2px 2px 3px 0.06px rgba(0, 0, 0, 0.2);
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
}
#content #syoukai h2 {
	color:#5f9160;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:5px;
}
#content #syoukai li {
	float:left;
	width:48%;
	margin:1%;
	border-bottom:1px solid #CCC;
}

/* パンくず */
#topicPath {
    width: auto;
}

/* 左コンテンツ --------------------------------------------------- */
#Larea{
	width:100% !important;
	clear:both;
}

#Larea .Lheader {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
#Larea .imgBox {
    width: 100%;
    padding:0;
    background-color: transparent;
    margin-bottom: 30px;
}
#Larea .imgBox .imgUrl {
    width: auto;
    height:auto;
    padding-bottom:0.5em;
}
#Larea .imgBox img {
	width:100%;
    position: initial;
}
.Lheader h2 {
    color: #000;
    font-size: 1.5em;
    display: block;
    text-shadow:none;
    position: initial;
}
#Larea .contentTopics {
	width:auto !important;
	clear:both;
}
#Larea .contentTopics ul li .link {
	width:auto !important;
}
#Larea .contentTopics header .rss {
	display:none;
}
#Larea p img{
	max-width:100%;
}

/* タイトルバー　色あり --------------------------------------------*/

#Larea .contentTitle01 {
    width: auto;
    clear:both;
}
#Larea .contentTitle02 {
    width: auto;
    clear:both;
}

#Larea .contentNews01 div,
#Larea .contentNews02 div,
#Larea .contentNews03 div,
#Larea .contentSimple01 div,
#Larea .contentSimple02 div{
    width:auto;
    clear:both;
    float:none;
}

#Larea .contentSimple01 table,
#Larea .contentSimple02 table{
    width:auto !important;
    max-width:100% !important;
}
#Larea .contentSimple01 table img,
#Larea .contentSimple02 table img{
    width:auto !important;
    max-width:100% !important;
}
#Larea .contentSimple01 table th,
#Larea .contentSimple01 table td,
#Larea .contentSimple02 table th,
#Larea .contentSimple02 table td{
	word-break:break-all;
}
#Larea .contentSimple01 img,
#Larea .contentSimple02 img {
    max-width:100% !important;
}

/* ページナビ */
#Larea .pageNav {
	width:98%;
	height:auto;
	clear:both;
	float:left;
	padding:1%;
}
#Larea .pageNav h3{
	display:none;
}

#Larea .contentList01 {
    width: auto;
    clear:both;
}
#Larea .contentList01 figure img{
	display:none;
}
#Larea .contentList01 .left-area {
    float:none;
    margin: 0;
    width:100%;
    display:inline;
}
#Larea .contentList01 .right-area {
    float:none;
    margin: 0;
    width:100%;
    display:inline;
}


#Larea .contentList01 .box {
	clear:both;
    width:100%;
	font-size:14px;
	min-height:auto;
}
#Larea .contentList01 .box:nth-child(even) {
}
#Larea .contentList01 .box ul {
	padding: 0;
}
#Larea .contentList01 .box ul li {
	width:100%;
	clear:both;
	border-top:1px solid #CCC;
}
#Larea .contentList01 .box ul li a{
	width:100%;
	border-radius:0;
	background-image:none;
	padding:10px;
}
#Larea .contentList02 {
    width: auto;
    clear:both;
}
#Larea .contentList02 a img{
	display:none;
}
#Larea .contentList02 a{
	display:block !important;
	width:95% !important;
	padding-top:1em;
	padding-bottom:1em;
}

#Larea .contentList02 ul {
	width:100%;
	font-size:14px;
}

#Larea .contentList02 ul li {
	display:inline-block;
	float:none;
	width:48%;
	margin:1%;
}
#Larea .contentList03 {
    width: auto;
    clear:both;
}

#Larea .contentList03 ul {
	width:100%;
	font-size:14px;
}

#Larea .contentList03 ul li {
	margin-right:3% !important;
	width:45%;
}
#Larea .contentList03 ul li:nth-child(odd) {
}

#Larea .contentList01 .box ul li a,
#Larea .contentList03 ul li a{
	width:auto;
}
#Larea .contentList03 .clearfix {
	display:none;
}


#Larea .table01,
#Larea .table02{
	max-width:100%;
}
#Larea .table01 th,
#Larea .table02 th,
#Larea .table01 td,
#Larea .table02 td{
	font-size:0.7em !important;
}
#Larea .contentNews01{
    width: auto;
    clear:both;
}
#Larea .contentNews02{
    width: auto;
    clear:both;
}

#Larea .contentNews03 {
    width: auto;
    clear:both;
}


#Larea #ancCal .comment {
	padding-left:0;
	padding-right:0;
}
#Larea .content_box{
clear:both;
	width:100%;
	border:none;
}
#Larea .content_box iframe{
	width:100%;
}
#Larea .content_box img{
	width:100% !important;
	clear:both;
}
/* 絵文字 */
#Larea .content_box img[src*=".gif"]{
	width:auto !important;
}

#Larea .content_box .doc_calendar{
	max-width:100% !important;
	width:100%;
	clear:both;
	table-layout: fixed;
}
#Larea .content_box .doc_calendar th,
#Larea .content_box .doc_calendar td {
    display: table-cell;
    width: auto !important;
    clear: initial;
    font-size:0.8em !important;
    line-height:1.2em;
}
#Larea .content_box_in {
    padding: 10px;
}

#Larea img{
	height:auto !important;
}

#Larea .comment{
	width:auto !important;
}
/* カレンダーがはみ出る
#Larea .comment div{
	width:100%;
}
*/
#Larea .comment img[src$="jpg"] {
	display:block;
	clear:both;
	width:100% !important;
    max-width: 100% !important;
}


#Larea .contentSimple01 {
    width: auto;
    clear:both;
}

#Larea .contentSimple02 {
    width: auto;
    clear:both;
}



#Larea h3.h3-style01{
	margin-right:0;
}

/* お知らせ */
#Larea #topics {
	width:100% !important;
	clear:both;
}
#Larea #topics h2 {
    margin: 5px;
    display:inline-block;
    font-size:20px;
    padding-left:50px;
	background-size: contain;
}
#Larea #topics header p {
	display:none;
}
#Larea #topics .rss {
	display:none;
}
#Larea #topics .info_btn {
	float:right;
	background-image: url(../img/sp/list_icon.png);
    background-position: 10px center;
    margin:1%;
    text-align:right;
    padding-left:2em;
    width:auto;
	background-size: 1em 1em;
	font-size:18px;
}
#Larea #topics .info_btn:before{
	content:"";	
}
#Larea #topics .info_btn:after{
	content:"";	
}
#Larea #topics table tr:nth-child(n+11) {
	display:none;
}
#Larea #topics table td a {
	width:auto;
}


/* 本日の担当医 */
#Larea #today_dr {
	border-top:3px solid #669fd4;
	width:100% !important;
	clear:both;
	margin-top: 35px;
}
#Larea #today_dr h2 {
    margin: 5px;
    display:inline-block;
    font-size:20px;
    padding-left:50px;
	background-size: contain;

}
#Larea #today_dr time ,
#Larea #today_dr time sub {
  font-size:1em;
}
#Larea #today_dr p {
	display:none;
}
#Larea #today_dr .scroll a{
/*	pointer-events:none;*/
}
#Larea #today_dr .scroll table td br{
	display:none;
}

/* 診療案内 */
#Larea #medical{
	border-top:3px solid #5faf9a;
}
#Larea #medical header p {
	display:none;
}
#Larea #medical header h2 {
    margin: 5px;
    display:inline-block;
    font-size:20px;
    padding-left:50px;
	background-size: contain;
}
#Larea #medical header a {
	background-image: url(../img/sp/list_icon.png);
    background-position: 10px center;
    margin:1%;
    text-align:right;
    padding:0.5em 0.7em 0.5em 2em;
    width:auto;
	background-size: 1em 1em;
	font-size:18px;
}
#Larea #medical header a:before{
	content:"";	
}
#Larea #medical header a:after{
	content:"";	
}

#Larea #medical aside ul li {
    width: 50%;
}
#Larea #medical aside ul li:nth-child(3n+3) a {
	border-right: 1px solid #dbdbdb;
}
#Larea #medical aside ul li:nth-child(even) a {
	border-right:none;
}
#Larea #medical aside ul li a{
/*	pointer-events:none;*/
    width:auto;
	display:block;
	line-height: 2em;
}

/* カレンダー */
#Larea #calendar{
	border-top:3px solid #b490d7;
}
#Larea #calendar header h2{
	font-size:18px;
	line-height:38px;
}
#Larea #calendar header a {
	background-image: url(../img/sp/list_icon.png);
    background-position: 10px center;
    margin:1%;
    text-align:right;
    padding:0.5em 0.7em 0.5em 2em;
    width:auto;
	background-size: 1em 1em;
	font-size:18px;
}
#Larea #calendar header a:before{
	content:"";	
}
#Larea #calendar header a:after{
	content:"";	
}
#Larea #calendar  div{
    width: auto;
}

#bannar li {
    width: 50%;
}

#Larea #union,
#Larea #link-box,
#Larea #bannar{
	display:none;
}

/* フォームテーブル */
form table th,
form table td{
	display:block;
	width:100% !important;
	clear:both;
}
form table td input[type="text"],
form table td select,
form table td label,
form table td textarea{
	display:block;
	padding:0.5em;
	max-width:90%;
}
form table td input[name="zip"]{
	width:50% !important;
}
form .price th,
form .price td{
    padding: 0;
}
form .price td #js_field_total{
    display: inline;
    padding: 0;
    max-width: 70%;
}


#footer{
	padding-bottom:50px;
}
#footer .footer {
	height:auto !important;
}
#footer address {
    width: 100%;
    clear: both;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    background-color: #A89275;
    font-weight: bold;
    font-style: normal;
}
#footer .copy {
    clear: both;
    display:block;
    text-align: center;
    color: #fff;
    font-size: 10px;
    padding: 10px 0;
    background-image: none !important;
    background-color: #008c8c;
    height:auto !important;
    line-height:1em !important;
}

#go-top {
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    left:0;
    vertical-align: middle;
    margin:0;
    background-color: #FF84AD;
}
#go-top a {
    display: block;
    width: 100%;
    height: 50px;
    margin: 0;
    padding:0;
    overflow: hidden;
    text-indent: -9000px;
    background-image: url(../img/navi/top_btn.gif);
    background-repeat:no-repeat;
    background-position:center center;
}

}

/* スマートフォン 横(ランドスケープ) --------------------------------------------------- */
@media only screen and (max-width:640px) {

}


/* スマートフォン 縦(ポートレート) ---------------------------------------------------- */
@media only screen and (max-width:480px) {

}